PROBE::NFS.PROC.(3stap)

NAME
probe::nfs.proc.read_setup - NFS client setting up a read RPC task

SYNOPSIS

nfs.proc.read_setup

VALUES

version
    NFS version

prot
    transfer protocol

offset
    the file offset

server_ip
    IP address of server

size
    read bytes in this execution

count
    read bytes in this execution

DESCRIPTION

The read_setup function is used to setup a read RPC task. It is not doing the actual read operation.

SEE ALSO
tapset::nfs_proc(3stap)